/*=============================================
TOP
=============================================*/

@font-face {
  font-family: 'kbpush';
  src:url(../css/fonts/KBPush.ttf);
  font-style:oblique;
  font-weight: bold ;
 
}

#miniLogoF{
	font-family: 'kbpush', sans-serif;	
	font-size: 23px;
	position: relative;
	top: 15px;
	right: -4px;
	font-weight: bolder;
}

#logoU{
	position: relative;
	top: -50px;
	background: #000000;
	height: 150px;
}


.renglon {
  position: relative;
  top: 200px;

}

#renglon1 {	
	top: 90px;
	left: 120%;
}

#renglon2 {

 
  top: 10px;
 
  
}


#renglon3 {  
	
	font-size:12px;

	display:inline-block;
  overflow:hidden;
  white-space:nowrap;

	animation: slidein 12s infinite;

}

#renglon4 {

  width: 200%;
  height: 4px;
  top: 20px;
  left: -50%;
  background: #FFFFFF;
}


#categoriasBarra{

  position: relative;
  left: 25%;
  top: -13px;

}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}


#navInferior {  
	
background: red;

}

@keyframes slidein {
    0% { margin-left: -100px;}
    
    100% { margin-left: 120%;}
}



#top ul{
	padding-top:8px;
}


#top ul li{
	display:inline;
	line-height:30px;
	margin:0px 5px;
	color:white;
}

.social ul li a i{
	
	font-size:18px;
	margin:0 1px;
}

.registro ul{
	position: absolute;	
	left: 87%;
	top: 14px;	
	font-size:12px;
}

/* mantener la posicio header */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}
.stickyS {
  position: fixed;   
  height: 100%

}
.contenido {
  position: relative;
  top:74px;    
}

#bntSidebar{
		position: absolute;
		font-size: 16px;
		top: 15px;
		left: 5px;
	}

.box{
		border: 1px;
    border-radius: 30px;
	}

.buscador-desplegable{
		
		position: absolute; 
		top: 35px; 
		width: 300px; 
		left: 13%;

}

.icon-carrito{

		display: none;

}



/*=============================================
HEADER
=============================================*/

header #divCategoria{
	position: absolute;
	top: 5px;
	left: 350px;
	width: 48%;
	
}

header #btnCategorias{
	margin:20px 0;
	border-radius: 6px 0px 0px 6px;

}

header #btnCategorias p{
	line-height:34px;
	margin-bottom:0px;
}

header #btnCategorias p span{
	cursor: pointer;
}

header .btnsele{
	background: #751010 !important;
	
}


header #buscador input{
	border-radius: 6px 0px 0px 6px;
	height: 34px;
}

header #buscador button{
	height: 34px;
	padding:12px;
	border:1px solid silver;
	border-radius:0px 6px 6px 0px;
}

header #faico{
	position: relative;
	top: -6px;
}




header #carrito{
	position: absolute;	
	top: 24px;
	left: 74%;	

}

header #carrito button{
	padding:7px 11px;
	border:1px solid silver;
	border-radius: 6px 6px 6px 6px;
}

header #categorias{
	display:none;
	margin-top:-10px;
	position: absolute;
	top: 110px;
	left: 5%;
	width: 90%;
	padding-bottom:20px;
	border-radius: 6px 6px 6px 6px;
	

}

header #categorias h4{
	margin-top:20px;
	margin-bottom:-10px;	
	
}

header #categorias hr{
	border:1px solid rgba(255,255,255,.3);

}

/*=============================================
VENTANAS MODALES
=============================================*/


.modalTitulo{
	padding:1px 0px;
	
}

.modalTitulo h3{
	text-align:center;
	margin-top:-5px;
	padding:15px 0px;
	border-radius:5px 5px 0px 0px;
}

.modalFormulario .close{
	position:absolute;
	right:27px;
	top:15px;
	color:white;
}

.modalFormulario .facebook, .modalFormulario .google{
	cursor:pointer;
}

.modalFormulario .facebook p{
	background:#46639f;
}

.modalFormulario .google p{
	background:#d6513e;
}

.modalFormulario .facebook p, .modalFormulario .google p{
	color:white;
	text-align:center;
	line-height:40px;
	padding:8px;
	font-size:18px;
	margin-top:10px;
	margin-bottom:20px;
}

.modalFormulario p i{
	margin-left:-25px;
	margin-right:25px;
	font-size:25px;	

}

.modalFormulario form{
	padding:20px;
}

.modalFormulario form hr{
	border:1px solid #eee;
}


.modalFormulario form input[type="submit"]{
	padding:15px;
}

.modalFormulario form .checkBox{
	margin-top:10px;
}




/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1301px){

	/*=============================================
	HEADER
	=============================================*/

	#espacioContenido {
	   margin-top: 50px;
	}

	#bntSidebar {
	   display: none;
	}

	

	header #logotipo img{
		position: absolute;
		width: 170px;	
		top: 5px;
		left: 44%;	
		
	}

	header #logotipoDos img{
		position: absolute;
		width: 180px;	
		top: 5px;
		left: 63%;	
		
	}



	header #carrito{
		padding-left:100px;
	}

	.modalFormulario .facebook p{
		margin-right:-15px;
	}

	#imageBannerInicialMovil{
		display: none !important;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 180px; 
		top: -57px;
	}

	

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 180px; 
		top: -57px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:12px  !important; 
		left: 10px; 
		top: 235px;
	}


	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -260px; 
		top:-322px;
	}

	#precioTachado{

		position:absolute !important;
		top:-10px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 10px;
	}

	#precioVenta{

		position:absolute !important;
		top: -70px;
	}

	.gridCategorias{
		position:relative; 
		top:30px;
		left:45px;
	}


}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1224px)
=============================================*/

@media (max-width:1300px) and (min-width:1100px){

	/*=============================================
	HEADER
	=============================================*/

	#espacioContenido {
	   margin-top: 5%;
	}

	header #logotipo img{
		position: absolute;
		width: 170px;	
		top: 5px;
		left: 43%;
	}

	.buscador-desplegable{
		
		left: 8%;
		width: 250px; 

	}

	header #logotipoDos img{
		position: absolute;
		width: 160px;	
		top: 5px;
		left: 63%;	
		
	}

	.modalFormulario .facebook p{
		margin-right:-15px;
	}

	header #divCategoria{
		position: absolute;
		top: 5px;
		left: 29.5%;
		width: 50%;
	}

	header #carrito{
		position: absolute;	
		top: 25px;
		left: 79%;
	}


	header #buscador input{
		
		height: 34px;
		
	}

	header #buscador button{
		position: relative;		
		height: 34px;
		padding:12px;
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 130px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;	
		left: 86%;
		top: 14px;	
		font-size:12px;
	}
	#imageBannerInicialMovil{
		display: none !important;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 180px; 
		top: -57px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 180px; 
		top: -57px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:12px  !important; 
		left: 10px; 
		top: 240px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -260px; 
		top:-322px;
	}

	#precioTachado{

		position:absolute !important;
		top:-10px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 10px;
	}

	#precioVenta{

		position:absolute !important;
		top: -70px;
	}

	.gridCategorias{
		position:relative; 
		top:30px;
		left:45px;
	}

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1100px) and (min-width:991px){

	/*=============================================
	HEADER
	=============================================*/

	#espacioContenido {
	   margin-top: 2%;
	}

	header #logotipo img{
		position: absolute;
		width: 150px;	
		top: 5px;
		left: 43%;
	}

	.buscador-desplegable{
		
		left: 8%;
		width: 250px; 

	}


	header #logotipoDos img{
		display: none;	
		
	}

	.modalFormulario .facebook p{
		margin-right:-15px;
	}

	header #divCategoria{
		position: absolute;
		top: 5px;
		left: 32%;
		width: 57%;
	}

	header #carrito{
		position: absolute;	
		top: 22px;
		left: 76%;		
		
	}

	header #buscador input{
		font-size: 12px;

		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:12px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		left: 82%;			
		font-size:12px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 15px;
		left: 5px;
	}
	#imageBannerInicialMovil{
		display: none !important;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 140px; 
		top: -57px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 140px; 
		top:-55px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:12px  !important; 
		left: 10px; 
		top: 185px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -210px; 
		top: -270px;
	}

	#precioTachado{

		position:absolute !important;
		top:-10px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 10px;
	}

	#precioVenta{

		position:absolute !important;
		top: -70px;
	}

	.gridCategorias{
		position:relative; 
		top:30px;
		left:45px;
	}

}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){

	#espacioContenido {
	   margin-top: 8%;
	}

	#crearCuenta{
		display: none !important;
	}
	.btnSalir{
		display: none !important ;
	}


	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 23%;	
		top: 10px;
		left: 40%;			
	}	


	.buscador-desplegable{
		
		left: 8%;
		width: 220px; 
		top:50px;
		display: none;

	}

	.icon-carrito{

		display: block;
		
	}


	header #logotipoDos img{
		display: none;	
		
	}

	.modalFormulario .facebook p{
		margin-right:-15px;
	}

	header #divCategoria{
		position: absolute;
		top: 5px;
		left: 34%;
		width: 53%;
	}

	header #carrito{
		position: absolute;	
		top: 22px;
		left: 78%;		
		
	}



	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		left: 88%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 15px;
		left: 5px;
	}

	#imageBannerInicialMovil{
		display: none !important;
	}

	#btnFavoritos{
		
		position:relative; 
		font-size:12; 
		left: -75px; 
		top:-230px;
	}

		/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 140px; 
		top: -57px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:12px  !important; 
		left: 140px; 
		top:-55px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:10px  !important; 
		left: 10px; 
		top: 195px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -210px; 
		top: -275px;
	}

	#precioTachado{

		position:absolute !important;
		top:-10px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 10px;
	}

	#precioVenta{

		position:absolute !important;
		top: -70px;
	}

}

/*=============================================
MOVIL (XS revisamos en 767px)
=============================================*/

@media (max-width:767px) and (min-width:651px){

	/*=============================================
	TOP
	=============================================*/


	#crearCuenta{
		display: none !important;
	}
	
	#logoMi{	
		display: none;

	}
	
	#renglon1{
		display: none;
	}
	#renglon2{
		display: none;
	}


	.btnSalir{
		display: none !important ;
	}

	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 27%;	
		top: -41px;
		left: 39%;			
	}

	.buscador-desplegable{
		
		left: 8%;
		width: 220px; 
		top:50px;
		display: none;

	}

	.icon-carrito{

		display: block;
		
	}

	header #logotipoDos img{
		display: none;	
		
	}
	


	header #divCategoria{
		position: absolute;
		top: -6px;
		left: 16%;
		width: 65%;
	}

	header #carrito{
		position: absolute;	
		top: 10px;
		left: 85%;		
		
	}

	header #buscador input{
		font-size: 12px;
		border-radius:0;
		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:9px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		top: -48px;
		left: 2%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 0px;
		left: 5px;
	}
	header #btnCategorias p{
		line-height:30px;		
	}

	.contenido { 
	  top:95px;    
	}

	header #categorias{
		display:none;
		margin-top: -35px;
		position: absolute;
		top: 110px;
		left: -50px;
		width: 140%;
	}

	#imageBannerInicialMovil{
		display: inline !important;
	}

	#imageBannerInicial{
		display: none !important;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:10px  !important; 
		left: 150px; 
		top: -57px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:10px  !important; 
		left: 150px; 
		top:-55px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:10px  !important; 
		left: 10px; 
		top: 210px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -200px; 
		top: -270px;
	}

	#precioTachado{

		position:absolute !important;
		top:-10px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 10px;
	}

	#precioVenta{

		position:absolute !important;
		top: -70px;
	}

}

/*=============================================
MOVIL (XS revisamos en 767px)
=============================================*/

@media (max-width:650px) and (min-width:430px){

	/*=============================================
	TOP
	=============================================*/


	#crearCuenta{
		display: none !important;
	}
	
	#logoMi{	
		display: none;

	}
	
	#renglon1{
		display: none;
	}
	#renglon2{
		display: none;
	}


	.btnSalir{
		display: none !important ;
	}

	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 39%;	
		top: -41px;
		left: 30%;			
	}

	header #logotipoDos img{
		display: none;	
		
	}
	


	header #divCategoria{
		position: absolute;
		top: -6px;
		left: 16%;
		width: 65%;
	}

	header #carrito{
		position: absolute;	
		top: 10px;
		left: 85%;		
		
	}

	header #buscador input{
		font-size: 12px;
		border-radius:0;
		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:9px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		top: -48px;
		left: 2%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 0px;
		left: 5px;
	}
	header #btnCategorias p{
		line-height:30px;		
	}

	.contenido { 
	  top:95px;    
	}

	header #categorias{
		display:none;
		margin-top: -35px;
		position: absolute;
		top: 110px;
		left: -50px;
		width: 140%;
	}

	#imageBannerInicialMovil{
		display: inline !important;
	}

	#imageBannerInicial{
		display: none !important;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:10px  !important; 
		left: 80px; 
		top: -57px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:10px  !important; 
		left: 80px; 
		top:-55px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:7px  !important; 
		left: 10px; 
		top: 60px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 		
		left: -150px; 
		top: -200px;
	}

	#precioTachado{

		position:absolute !important;
		top: 0px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 18px;
	}

	#precioVenta{

		position:absolute !important;
		top: -50px;
	}

}


		
		


/*=============================================
MOVIL (XS revisamos en 400px)
=============================================*/

@media (max-width:429px) and (min-width:400px){

	/*=============================================
	TOP
	=============================================*/

	#crearCuenta{
		display: none !important;
	}
	
	#logoMi{	
		display: none;

	}
	
	#renglon1{
		display: none;
	}
	#renglon2{
		
	}

	#renglon2 {

  width: 170%;
  height: 30px;
  top: 31px;
  left: -53%;
  
	}

	.ofertasPalabra{
		position: relative;
		top: -55px;
    left: 327px;
    font-size: 11px;
	}

	.btnSalir{
		display: none !important ;
	}

	#espacioContenido {
	   margin-top: 4%;
	}

	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 45%;	
		top: -41px;
		left: 27%;			
	}

	header #logotipoDos img{
		display: none;	
		
	}
	


	header #divCategoria{
		position: absolute;
		top: -6px;
		left: 11%;
		width: 85%;
	}

	header #carrito{
		position: absolute;	
		top: -39px;
		left: 85%;		
		
	}

	header #buscador input{
		font-size: 12px;
		border-radius:0;
		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:9px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		top: -48px;
		left: 2%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 0px;
		left: 5px;
	}

	header #btnCategorias p{
		line-height:30px;
		
	}
	.contenido { 
	  top:95px;    
	}

	header #categorias{
	display:none;
	margin-top: -35px;
	position: absolute;
	top: 110px;
	left: -30px;
	width: 110%;
}
#imageBannerInicialMovil{
		display: inline !important;
	}

	#imageBannerInicial{
		display: none !important;
	}

	#btnFavoritos{
		
		position:relative; 
		font-size:12; 
		left: -75px; 
		top:-230px;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#btnVerMas{
		
		position: relative;
    left: -40px;
		
	}

	#tituloDestacados1{
		
		position: absolute;
		font-size:25px  !important; 
    left: 100px;
    top: 10px;
		
	}

	#tituloDestacados2{
		
		position: absolute;
		font-size:25px  !important; 
    left: 100px;
    top: 0px;
		
	}

	#tituloDestacados3{
		
		position: absolute;
		font-size:25px  !important; 
    left: 100px;
    top: 0px;
		
	}

	#btngrillaCuadros{
		
		position: relative;
    left: 30px;
		
	}

	#nomArti{
		
		font-size:11px  !important; 
		
	}
	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:8px  !important; 
		left: 50px; 
		top: -56px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:8px  !important; 
		left: 50px; 
		top: -56px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:8px  !important; 
		left: 10px; 
		top: 75px;
	}



	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 	
		font-size:8px  !important; 	
		left: -110px; 
		top: -165px;
	}
	#btnFavoritos i{
		
		font-size:8px  !important; 	
		
	}

	#precioTachado{

		position:absolute !important;
		top: 0px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 18px;
	}

	#precioVenta{

		position:absolute !important;
		top: -50px;
	}

}

/*=============================================
MOVIL (XS revisamos en 411px)
=============================================*/

@media (max-width:400px) and (min-width:389px){

	/*=============================================
	TOP
	=============================================*/

	#crearCuenta{
		display: none !important;
	}
	
	#logoMi{	
		display: none;

	}
	
	#renglon1{
		display: none;
	}
	#renglon2{
		
	}

	#renglon2 {

  width: 170%;
  height: 30px;
  top: 31px;
  left: -53%;
  
	}

	.ofertasPalabra{
		position: relative;
		top: -55px;
    left: 305px;
    font-size: 11px;
	}

	.btnSalir{
		display: none !important ;
	}

	#espacioContenido {
	   margin-top: 4%;
	}

	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 45%;	
		top: -41px;
		left: 27%;			
	}

	header #logotipoDos img{
		display: none;	
		
	}	


	header #divCategoria{
		position: absolute;
		top: -6px;
		left: 11%;
		width: 85%;
	}

	header #carrito{
		position: absolute;	
		top: -39px;
		left: 85%;		
		
	}

	header #buscador input{
		font-size: 12px;
		border-radius:0;
		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:9px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		top: -48px;
		left: 2%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 0px;
		left: 5px;
	}

	header #btnCategorias p{
		line-height:30px;
		
	}
	.contenido { 
	  top:95px;    
	}

	header #categorias{
	display:none;
	margin-top: -35px;
	position: absolute;
	top: 110px;
	left: -30px;
	width: 110%;
}
#imageBannerInicialMovil{
		display: inline !important;
	}

	#imageBannerInicial{
		display: none !important;
	}

	#btnFavoritos{
		
		position:relative; 
		font-size:12; 
		left: -75px; 
		top:-230px;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:8px  !important; 
		left: 60px; 
		top: -56px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:8px  !important; 
		left: 60px; 
		top: -56px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:7px  !important; 
		left: 10px; 
		top: 60px;
	}

	.preguntasMovil{
		 position:relative; 
		 top:-70px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 	
		font-size:8px  !important; 	
		left: -110px; 
		top: -165px;
	}
	#btnFavoritos i{
		
		font-size:8px  !important; 	
		
	}

	#precioTachado{

		position:absolute !important;
		top: 0px;
	}

	#precioDescuento{

		position:absolute !important;
		top: 18px;
	}

	#precioVenta{

		position:absolute !important;
		top: -50px;
	}
}

/*=============================================
MOVIL (XS revisamos en 388px)
=============================================*/

@media (max-width:388px) {

	/*=============================================
	TOP
	=============================================*/

	#crearCuenta{
		display: none !important;
	}
	
	#logoMi{	
		display: none;

	}
	
	#renglon1{
		display: none;
	}
	
	#renglon2 {

  width: 170%;
  height: 30px;
  top: 31px;
  left: -53%;
  
	}

	.ofertasPalabra{
		position: relative;
		top: -55px;
    left: 285px;
    font-size: 11px;
	}

	.btnSalir{
		display: none !important ;
	}

	#espacioContenido {
	   margin-top: 4%;
	}

	/*=============================================
	HEADER
	=============================================*/

	header #logotipo img{
		position: absolute;
		width: 45%;	
		top: -41px;
		left: 27%;			
	}

	header #logotipoDos img{
		display: none;	
		
	}	


	header #divCategoria{
		position: absolute;
		top: -6px;
		left: 11%;
		width: 85%;
	}

	header #carrito{
		position: absolute;	
		top: -39px;
		left: 85%;		
		
	}

	header #buscador input{
		font-size: 12px;
		border-radius:0;
		height: 30px;	
		
	}

	header #buscador button{
		position: relative;		
		height: 30px;
		padding:9px;	
		border:1px solid silver;
		border-radius:0px 6px 6px 0px;
	}

	header #btnCategorias{
		width: 40px;
		height: 30px;
		margin:20px 0;
		border-radius: 6px 0px 0px 6px;

	}

	.registro ul{
		position: absolute;
		top: -48px;
		left: 2%;			
		font-size:12px;
		width: 90px;
	}
	#bntSidebar{
		position: relative;
		font-size: 16px;
		top: 0px;
		left: 5px;
	}

	header #btnCategorias p{
		line-height:30px;
		
	}
	.contenido { 
	  top:95px;    
	}

	header #categorias{
	display:none;
	margin-top: -35px;
	position: absolute;
	top: 110px;
	left: -30px;
	width: 110%;
}
#imageBannerInicialMovil{
		display: inline !important;
	}

	#imageBannerInicial{
		display: none !important;
	}

	#btnFavoritos{
		
		position:relative; 
		font-size:12; 
		left: -75px; 
		top:-230px;
	}

	/*=============================================
	Estilos en el Precio de los productos destacados
	=============================================*/

	#btnVerMas{
		
		position: relative;
    left: -40px;
		
	}

	#tituloDestacados0{
		
		position: absolute;
		font-size:25px  !important; 
    left: 90px;
    top: 10px;
		
	}

	#tituloDestacados1{
		
		position: absolute;
		font-size:25px  !important; 
    left: 90px;
    top: 10px;
		
	}

	#tituloDestacados2{
		
		position: absolute;
		font-size:25px  !important; 
    left: 90px;
    top: 0px;
		
	}

	#tituloDestacados3{
		
		position: absolute;
		font-size:25px  !important; 
    left: 90px;
    top: 0px;
		
	}

	#btngrillaCuadros{
		
		position: relative;
    left: 30px;
		
	}

	#nomArti{
		
		font-size:8px  !important; 
		
	}

	#spanOff{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:7px  !important; 
		left: 45px; 
		top: -56px;
	}

	#spanOff2{

		position:relative; background-color:rgb(0,0,0) !important; 
		font-size:7px  !important; 
		left: 45px; 
		top: -56px;
	}

	#spanNuevo{

		position:absolute; 
		font-size:7px  !important; 
		left: 0px;
    top: 0px;
	}

	.preguntasMovil{
		 position:relative; 
		 top:-80px;
	}

	#divPrecioInfoProducto{

		position:absolute; 
		height: 60px;
	}

	#btnFavoritos{

		position:absolute; 	
		font-size:8px  !important; 	
		left: -95px; 
		top: -155px;
	}
	#btnFavoritos i{
		
		font-size:8px  !important; 	
		
	}

	#precioTachado{

		position:absolute !important;
		top: -42px;
		left: 0px;
		font-size:8px  !important; 	
	}

	#precioDescuento{

		position:absolute !important;
		top: -30px;
		left: 0px;
		font-size:12px  !important; 	
	}

	#precioVenta{

		position:absolute !important;
		top: -50px;
		font-size:12px  !important; 	
	}


}